CREATE TABLE url (
  rec_id          INT  DEFAULT OBJECTSCRIPT '$INCREMENT(^LogNumber)',
  url             VARCHAR(255) DEFAULT '' NOT NULL,
  status          INT       DEFAULT  0 NOT NULL,
  hops            INT       DEFAULT  0 NOT NULL,
  crc32           INT       DEFAULT -1 NOT NULL,
  docsize         INT       DEFAULT  0 NOT NULL,
  next_index_time INT       DEFAULT  0 NOT NULL,
  last_mod_time   INT       DEFAULT  0 NOT NULL,
  referrer        INT       DEFAULT  0 NOT NULL,
  seed            INT       DEFAULT  0 NOT NULL,
  bad_since_time  INT       DEFAULT  0 NOT NULL,
  server_id	  INT       DEFAULT  0 NOT NULL,
  shows           INT       DEFAULT  0 NOT NULL,
);

CREATE INDEX         url_crc             ON url (crc32);
CREATE INDEX         url_seed            ON url (seed);
CREATE UNIQUE  INDEX url_url             ON url (url);
CREATE INDEX         url_referrer        ON url (referrer);
CREATE INDEX         url_bad_since_time  ON url (bad_since_time);
CREATE INDEX         url_next_index_time ON url (next_index_time);



CREATE TABLE urlinfo (
  url_id  INT            NOT NULL,
  sname   VARCHAR(64)    NOT NULL,
  sval    VARCHAR(15000) NOT NULL
);

CREATE INDEX urlinfo_id ON urlinfo (url_id);




CREATE TABLE dict (
  word     VARCHAR(32) NOT NULL,
  url_id   INT      NOT NULL,
  coord    INT      NOT NULL
);

CREATE   INDEX dict_url_id  ON dict (url_id);
CREATE   INDEX dict_word    ON dict (word);

-- Cache: reserved word 'found'
--CREATE TABLE qtrack (
--        rec_id INT            NOT NULL  PRIMARY KEY,
--        ip     VARCHAR(16)    NOT NULL,
--        qwords VARCHAR(15000) NOT NULL,
--        qtime  INT            NOT NULL,
--        wtime  INT            NOT NULL,
--        nfound INT            NOT NULL
--);
--CREATE INDEX qtrack_ipt ON qtrack(ip,qtime);

-- Reserved word "value"
--CREATE TABLE qinfo (
--     q_id    INT NOT NULL,
--     sname   VARCHAR(64),
--     sval    VARCHAR(15000)
--);
--CREATE INDEX qinfo_id ON qinfo (q_id);


create table server (
	rec_id		int DEFAULT OBJECTSCRIPT '$INCREMENT(^LogNumber)',
	enabled		int		default 0	not null,
	url		VARCHAR(127)	default ''	not null,
	tag		VARCHAR(63)	default ''	not null,
	command		char(1)		default 'S'	not null,
	ordre		int		default 0	not null,
	parent		int		default 0	not null,
	weight		float		default 1	not null,
	pop_weight	float		default 0	not null
);

CREATE UNIQUE INDEX srv_url ON server (url);
CREATE INDEX srv_ordre ON server (ordre);
CREATE INDEX srv_parent ON server (parent);
CREATE INDEX srv_command ON server (command);

CREATE TABLE srvinfo (
       srv_id INT  NOT NULL,
       sname  VARCHAR(127) NOT NULL,
       sval   VARCHAR(15000) NOT NULL
);

CREATE INDEX srvinfo_id ON srvinfo (srv_id);

create table links (
       ot	   int,
       k	   int,
       weight	   float     	default 0
);

CREATE UNIQUE INDEX links_links ON links (ot, k);
CREATE        INDEX links_ot    ON links (ot);
CREATE        INDEX links_k     ON links (k);

CREATE TABLE wrdstat (
  word varchar(64) NOT NULL,
  snd varchar(64) NOT NULL,
  cnt int NOT NULL
);
CREATE INDEX wrdstat_word ON wrdstat (word);
CREATE INDEX wrdstat_snd  ON wrdstat (snd);
CREATE TABLE dict00 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id00 ON dictum (url_id);
CREATE INDEX word00 ON dictum (word);
CREATE TABLE dict01 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id01 ON dictum (url_id);
CREATE INDEX word01 ON dictum (word);
CREATE TABLE dict02 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id02 ON dictum (url_id);
CREATE INDEX word02 ON dictum (word);
CREATE TABLE dict03 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id03 ON dictum (url_id);
CREATE INDEX word03 ON dictum (word);
CREATE TABLE dict04 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id04 ON dictum (url_id);
CREATE INDEX word04 ON dictum (word);
CREATE TABLE dict05 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id05 ON dictum (url_id);
CREATE INDEX word05 ON dictum (word);
CREATE TABLE dict06 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id06 ON dictum (url_id);
CREATE INDEX word06 ON dictum (word);
CREATE TABLE dict07 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id07 ON dictum (url_id);
CREATE INDEX word07 ON dictum (word);
CREATE TABLE dict08 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id08 ON dictum (url_id);
CREATE INDEX word08 ON dictum (word);
CREATE TABLE dict09 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id09 ON dictum (url_id);
CREATE INDEX word09 ON dictum (word);
CREATE TABLE dict0A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0A ON dictum (url_id);
CREATE INDEX word0A ON dictum (word);
CREATE TABLE dict0B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0B ON dictum (url_id);
CREATE INDEX word0B ON dictum (word);
CREATE TABLE dict0C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0C ON dictum (url_id);
CREATE INDEX word0C ON dictum (word);
CREATE TABLE dict0D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0D ON dictum (url_id);
CREATE INDEX word0D ON dictum (word);
CREATE TABLE dict0E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0E ON dictum (url_id);
CREATE INDEX word0E ON dictum (word);
CREATE TABLE dict0F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id0F ON dictum (url_id);
CREATE INDEX word0F ON dictum (word);
CREATE TABLE dict10 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id10 ON dictum (url_id);
CREATE INDEX word10 ON dictum (word);
CREATE TABLE dict11 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id11 ON dictum (url_id);
CREATE INDEX word11 ON dictum (word);
CREATE TABLE dict12 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id12 ON dictum (url_id);
CREATE INDEX word12 ON dictum (word);
CREATE TABLE dict13 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id13 ON dictum (url_id);
CREATE INDEX word13 ON dictum (word);
CREATE TABLE dict14 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id14 ON dictum (url_id);
CREATE INDEX word14 ON dictum (word);
CREATE TABLE dict15 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id15 ON dictum (url_id);
CREATE INDEX word15 ON dictum (word);
CREATE TABLE dict16 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id16 ON dictum (url_id);
CREATE INDEX word16 ON dictum (word);
CREATE TABLE dict17 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id17 ON dictum (url_id);
CREATE INDEX word17 ON dictum (word);
CREATE TABLE dict18 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id18 ON dictum (url_id);
CREATE INDEX word18 ON dictum (word);
CREATE TABLE dict19 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id19 ON dictum (url_id);
CREATE INDEX word19 ON dictum (word);
CREATE TABLE dict1A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1A ON dictum (url_id);
CREATE INDEX word1A ON dictum (word);
CREATE TABLE dict1B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1B ON dictum (url_id);
CREATE INDEX word1B ON dictum (word);
CREATE TABLE dict1C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1C ON dictum (url_id);
CREATE INDEX word1C ON dictum (word);
CREATE TABLE dict1D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1D ON dictum (url_id);
CREATE INDEX word1D ON dictum (word);
CREATE TABLE dict1E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1E ON dictum (url_id);
CREATE INDEX word1E ON dictum (word);
CREATE TABLE dict1F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id1F ON dictum (url_id);
CREATE INDEX word1F ON dictum (word);
CREATE TABLE dict20 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id20 ON dictum (url_id);
CREATE INDEX word20 ON dictum (word);
CREATE TABLE dict21 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id21 ON dictum (url_id);
CREATE INDEX word21 ON dictum (word);
CREATE TABLE dict22 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id22 ON dictum (url_id);
CREATE INDEX word22 ON dictum (word);
CREATE TABLE dict23 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id23 ON dictum (url_id);
CREATE INDEX word23 ON dictum (word);
CREATE TABLE dict24 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id24 ON dictum (url_id);
CREATE INDEX word24 ON dictum (word);
CREATE TABLE dict25 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id25 ON dictum (url_id);
CREATE INDEX word25 ON dictum (word);
CREATE TABLE dict26 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id26 ON dictum (url_id);
CREATE INDEX word26 ON dictum (word);
CREATE TABLE dict27 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id27 ON dictum (url_id);
CREATE INDEX word27 ON dictum (word);
CREATE TABLE dict28 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id28 ON dictum (url_id);
CREATE INDEX word28 ON dictum (word);
CREATE TABLE dict29 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id29 ON dictum (url_id);
CREATE INDEX word29 ON dictum (word);
CREATE TABLE dict2A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2A ON dictum (url_id);
CREATE INDEX word2A ON dictum (word);
CREATE TABLE dict2B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2B ON dictum (url_id);
CREATE INDEX word2B ON dictum (word);
CREATE TABLE dict2C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2C ON dictum (url_id);
CREATE INDEX word2C ON dictum (word);
CREATE TABLE dict2D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2D ON dictum (url_id);
CREATE INDEX word2D ON dictum (word);
CREATE TABLE dict2E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2E ON dictum (url_id);
CREATE INDEX word2E ON dictum (word);
CREATE TABLE dict2F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id2F ON dictum (url_id);
CREATE INDEX word2F ON dictum (word);
CREATE TABLE dict30 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id30 ON dictum (url_id);
CREATE INDEX word30 ON dictum (word);
CREATE TABLE dict31 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id31 ON dictum (url_id);
CREATE INDEX word31 ON dictum (word);
CREATE TABLE dict32 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id32 ON dictum (url_id);
CREATE INDEX word32 ON dictum (word);
CREATE TABLE dict33 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id33 ON dictum (url_id);
CREATE INDEX word33 ON dictum (word);
CREATE TABLE dict34 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id34 ON dictum (url_id);
CREATE INDEX word34 ON dictum (word);
CREATE TABLE dict35 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id35 ON dictum (url_id);
CREATE INDEX word35 ON dictum (word);
CREATE TABLE dict36 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id36 ON dictum (url_id);
CREATE INDEX word36 ON dictum (word);
CREATE TABLE dict37 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id37 ON dictum (url_id);
CREATE INDEX word37 ON dictum (word);
CREATE TABLE dict38 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id38 ON dictum (url_id);
CREATE INDEX word38 ON dictum (word);
CREATE TABLE dict39 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id39 ON dictum (url_id);
CREATE INDEX word39 ON dictum (word);
CREATE TABLE dict3A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3A ON dictum (url_id);
CREATE INDEX word3A ON dictum (word);
CREATE TABLE dict3B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3B ON dictum (url_id);
CREATE INDEX word3B ON dictum (word);
CREATE TABLE dict3C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3C ON dictum (url_id);
CREATE INDEX word3C ON dictum (word);
CREATE TABLE dict3D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3D ON dictum (url_id);
CREATE INDEX word3D ON dictum (word);
CREATE TABLE dict3E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3E ON dictum (url_id);
CREATE INDEX word3E ON dictum (word);
CREATE TABLE dict3F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id3F ON dictum (url_id);
CREATE INDEX word3F ON dictum (word);
CREATE TABLE dict40 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id40 ON dictum (url_id);
CREATE INDEX word40 ON dictum (word);
CREATE TABLE dict41 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id41 ON dictum (url_id);
CREATE INDEX word41 ON dictum (word);
CREATE TABLE dict42 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id42 ON dictum (url_id);
CREATE INDEX word42 ON dictum (word);
CREATE TABLE dict43 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id43 ON dictum (url_id);
CREATE INDEX word43 ON dictum (word);
CREATE TABLE dict44 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id44 ON dictum (url_id);
CREATE INDEX word44 ON dictum (word);
CREATE TABLE dict45 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id45 ON dictum (url_id);
CREATE INDEX word45 ON dictum (word);
CREATE TABLE dict46 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id46 ON dictum (url_id);
CREATE INDEX word46 ON dictum (word);
CREATE TABLE dict47 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id47 ON dictum (url_id);
CREATE INDEX word47 ON dictum (word);
CREATE TABLE dict48 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id48 ON dictum (url_id);
CREATE INDEX word48 ON dictum (word);
CREATE TABLE dict49 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id49 ON dictum (url_id);
CREATE INDEX word49 ON dictum (word);
CREATE TABLE dict4A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4A ON dictum (url_id);
CREATE INDEX word4A ON dictum (word);
CREATE TABLE dict4B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4B ON dictum (url_id);
CREATE INDEX word4B ON dictum (word);
CREATE TABLE dict4C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4C ON dictum (url_id);
CREATE INDEX word4C ON dictum (word);
CREATE TABLE dict4D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4D ON dictum (url_id);
CREATE INDEX word4D ON dictum (word);
CREATE TABLE dict4E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4E ON dictum (url_id);
CREATE INDEX word4E ON dictum (word);
CREATE TABLE dict4F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id4F ON dictum (url_id);
CREATE INDEX word4F ON dictum (word);
CREATE TABLE dict50 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id50 ON dictum (url_id);
CREATE INDEX word50 ON dictum (word);
CREATE TABLE dict51 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id51 ON dictum (url_id);
CREATE INDEX word51 ON dictum (word);
CREATE TABLE dict52 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id52 ON dictum (url_id);
CREATE INDEX word52 ON dictum (word);
CREATE TABLE dict53 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id53 ON dictum (url_id);
CREATE INDEX word53 ON dictum (word);
CREATE TABLE dict54 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id54 ON dictum (url_id);
CREATE INDEX word54 ON dictum (word);
CREATE TABLE dict55 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id55 ON dictum (url_id);
CREATE INDEX word55 ON dictum (word);
CREATE TABLE dict56 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id56 ON dictum (url_id);
CREATE INDEX word56 ON dictum (word);
CREATE TABLE dict57 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id57 ON dictum (url_id);
CREATE INDEX word57 ON dictum (word);
CREATE TABLE dict58 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id58 ON dictum (url_id);
CREATE INDEX word58 ON dictum (word);
CREATE TABLE dict59 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id59 ON dictum (url_id);
CREATE INDEX word59 ON dictum (word);
CREATE TABLE dict5A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5A ON dictum (url_id);
CREATE INDEX word5A ON dictum (word);
CREATE TABLE dict5B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5B ON dictum (url_id);
CREATE INDEX word5B ON dictum (word);
CREATE TABLE dict5C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5C ON dictum (url_id);
CREATE INDEX word5C ON dictum (word);
CREATE TABLE dict5D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5D ON dictum (url_id);
CREATE INDEX word5D ON dictum (word);
CREATE TABLE dict5E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5E ON dictum (url_id);
CREATE INDEX word5E ON dictum (word);
CREATE TABLE dict5F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id5F ON dictum (url_id);
CREATE INDEX word5F ON dictum (word);
CREATE TABLE dict60 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id60 ON dictum (url_id);
CREATE INDEX word60 ON dictum (word);
CREATE TABLE dict61 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id61 ON dictum (url_id);
CREATE INDEX word61 ON dictum (word);
CREATE TABLE dict62 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id62 ON dictum (url_id);
CREATE INDEX word62 ON dictum (word);
CREATE TABLE dict63 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id63 ON dictum (url_id);
CREATE INDEX word63 ON dictum (word);
CREATE TABLE dict64 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id64 ON dictum (url_id);
CREATE INDEX word64 ON dictum (word);
CREATE TABLE dict65 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id65 ON dictum (url_id);
CREATE INDEX word65 ON dictum (word);
CREATE TABLE dict66 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id66 ON dictum (url_id);
CREATE INDEX word66 ON dictum (word);
CREATE TABLE dict67 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id67 ON dictum (url_id);
CREATE INDEX word67 ON dictum (word);
CREATE TABLE dict68 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id68 ON dictum (url_id);
CREATE INDEX word68 ON dictum (word);
CREATE TABLE dict69 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id69 ON dictum (url_id);
CREATE INDEX word69 ON dictum (word);
CREATE TABLE dict6A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6A ON dictum (url_id);
CREATE INDEX word6A ON dictum (word);
CREATE TABLE dict6B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6B ON dictum (url_id);
CREATE INDEX word6B ON dictum (word);
CREATE TABLE dict6C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6C ON dictum (url_id);
CREATE INDEX word6C ON dictum (word);
CREATE TABLE dict6D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6D ON dictum (url_id);
CREATE INDEX word6D ON dictum (word);
CREATE TABLE dict6E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6E ON dictum (url_id);
CREATE INDEX word6E ON dictum (word);
CREATE TABLE dict6F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id6F ON dictum (url_id);
CREATE INDEX word6F ON dictum (word);
CREATE TABLE dict70 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id70 ON dictum (url_id);
CREATE INDEX word70 ON dictum (word);
CREATE TABLE dict71 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id71 ON dictum (url_id);
CREATE INDEX word71 ON dictum (word);
CREATE TABLE dict72 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id72 ON dictum (url_id);
CREATE INDEX word72 ON dictum (word);
CREATE TABLE dict73 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id73 ON dictum (url_id);
CREATE INDEX word73 ON dictum (word);
CREATE TABLE dict74 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id74 ON dictum (url_id);
CREATE INDEX word74 ON dictum (word);
CREATE TABLE dict75 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id75 ON dictum (url_id);
CREATE INDEX word75 ON dictum (word);
CREATE TABLE dict76 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id76 ON dictum (url_id);
CREATE INDEX word76 ON dictum (word);
CREATE TABLE dict77 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id77 ON dictum (url_id);
CREATE INDEX word77 ON dictum (word);
CREATE TABLE dict78 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id78 ON dictum (url_id);
CREATE INDEX word78 ON dictum (word);
CREATE TABLE dict79 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id79 ON dictum (url_id);
CREATE INDEX word79 ON dictum (word);
CREATE TABLE dict7A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7A ON dictum (url_id);
CREATE INDEX word7A ON dictum (word);
CREATE TABLE dict7B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7B ON dictum (url_id);
CREATE INDEX word7B ON dictum (word);
CREATE TABLE dict7C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7C ON dictum (url_id);
CREATE INDEX word7C ON dictum (word);
CREATE TABLE dict7D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7D ON dictum (url_id);
CREATE INDEX word7D ON dictum (word);
CREATE TABLE dict7E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7E ON dictum (url_id);
CREATE INDEX word7E ON dictum (word);
CREATE TABLE dict7F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id7F ON dictum (url_id);
CREATE INDEX word7F ON dictum (word);
CREATE TABLE dict80 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id80 ON dictum (url_id);
CREATE INDEX word80 ON dictum (word);
CREATE TABLE dict81 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id81 ON dictum (url_id);
CREATE INDEX word81 ON dictum (word);
CREATE TABLE dict82 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id82 ON dictum (url_id);
CREATE INDEX word82 ON dictum (word);
CREATE TABLE dict83 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id83 ON dictum (url_id);
CREATE INDEX word83 ON dictum (word);
CREATE TABLE dict84 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id84 ON dictum (url_id);
CREATE INDEX word84 ON dictum (word);
CREATE TABLE dict85 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id85 ON dictum (url_id);
CREATE INDEX word85 ON dictum (word);
CREATE TABLE dict86 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id86 ON dictum (url_id);
CREATE INDEX word86 ON dictum (word);
CREATE TABLE dict87 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id87 ON dictum (url_id);
CREATE INDEX word87 ON dictum (word);
CREATE TABLE dict88 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id88 ON dictum (url_id);
CREATE INDEX word88 ON dictum (word);
CREATE TABLE dict89 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id89 ON dictum (url_id);
CREATE INDEX word89 ON dictum (word);
CREATE TABLE dict8A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8A ON dictum (url_id);
CREATE INDEX word8A ON dictum (word);
CREATE TABLE dict8B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8B ON dictum (url_id);
CREATE INDEX word8B ON dictum (word);
CREATE TABLE dict8C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8C ON dictum (url_id);
CREATE INDEX word8C ON dictum (word);
CREATE TABLE dict8D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8D ON dictum (url_id);
CREATE INDEX word8D ON dictum (word);
CREATE TABLE dict8E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8E ON dictum (url_id);
CREATE INDEX word8E ON dictum (word);
CREATE TABLE dict8F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id8F ON dictum (url_id);
CREATE INDEX word8F ON dictum (word);
CREATE TABLE dict90 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id90 ON dictum (url_id);
CREATE INDEX word90 ON dictum (word);
CREATE TABLE dict91 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id91 ON dictum (url_id);
CREATE INDEX word91 ON dictum (word);
CREATE TABLE dict92 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id92 ON dictum (url_id);
CREATE INDEX word92 ON dictum (word);
CREATE TABLE dict93 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id93 ON dictum (url_id);
CREATE INDEX word93 ON dictum (word);
CREATE TABLE dict94 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id94 ON dictum (url_id);
CREATE INDEX word94 ON dictum (word);
CREATE TABLE dict95 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id95 ON dictum (url_id);
CREATE INDEX word95 ON dictum (word);
CREATE TABLE dict96 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id96 ON dictum (url_id);
CREATE INDEX word96 ON dictum (word);
CREATE TABLE dict97 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id97 ON dictum (url_id);
CREATE INDEX word97 ON dictum (word);
CREATE TABLE dict98 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id98 ON dictum (url_id);
CREATE INDEX word98 ON dictum (word);
CREATE TABLE dict99 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id99 ON dictum (url_id);
CREATE INDEX word99 ON dictum (word);
CREATE TABLE dict9A (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9A ON dictum (url_id);
CREATE INDEX word9A ON dictum (word);
CREATE TABLE dict9B (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9B ON dictum (url_id);
CREATE INDEX word9B ON dictum (word);
CREATE TABLE dict9C (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9C ON dictum (url_id);
CREATE INDEX word9C ON dictum (word);
CREATE TABLE dict9D (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9D ON dictum (url_id);
CREATE INDEX word9D ON dictum (word);
CREATE TABLE dict9E (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9E ON dictum (url_id);
CREATE INDEX word9E ON dictum (word);
CREATE TABLE dict9F (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_id9F ON dictum (url_id);
CREATE INDEX word9F ON dictum (word);
CREATE TABLE dictA0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA0 ON dictum (url_id);
CREATE INDEX wordA0 ON dictum (word);
CREATE TABLE dictA1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA1 ON dictum (url_id);
CREATE INDEX wordA1 ON dictum (word);
CREATE TABLE dictA2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA2 ON dictum (url_id);
CREATE INDEX wordA2 ON dictum (word);
CREATE TABLE dictA3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA3 ON dictum (url_id);
CREATE INDEX wordA3 ON dictum (word);
CREATE TABLE dictA4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA4 ON dictum (url_id);
CREATE INDEX wordA4 ON dictum (word);
CREATE TABLE dictA5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA5 ON dictum (url_id);
CREATE INDEX wordA5 ON dictum (word);
CREATE TABLE dictA6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA6 ON dictum (url_id);
CREATE INDEX wordA6 ON dictum (word);
CREATE TABLE dictA7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA7 ON dictum (url_id);
CREATE INDEX wordA7 ON dictum (word);
CREATE TABLE dictA8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA8 ON dictum (url_id);
CREATE INDEX wordA8 ON dictum (word);
CREATE TABLE dictA9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idA9 ON dictum (url_id);
CREATE INDEX wordA9 ON dictum (word);
CREATE TABLE dictAA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAA ON dictum (url_id);
CREATE INDEX wordAA ON dictum (word);
CREATE TABLE dictAB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAB ON dictum (url_id);
CREATE INDEX wordAB ON dictum (word);
CREATE TABLE dictAC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAC ON dictum (url_id);
CREATE INDEX wordAC ON dictum (word);
CREATE TABLE dictAD (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAD ON dictum (url_id);
CREATE INDEX wordAD ON dictum (word);
CREATE TABLE dictAE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAE ON dictum (url_id);
CREATE INDEX wordAE ON dictum (word);
CREATE TABLE dictAF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idAF ON dictum (url_id);
CREATE INDEX wordAF ON dictum (word);
CREATE TABLE dictB0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB0 ON dictum (url_id);
CREATE INDEX wordB0 ON dictum (word);
CREATE TABLE dictB1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB1 ON dictum (url_id);
CREATE INDEX wordB1 ON dictum (word);
CREATE TABLE dictB2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB2 ON dictum (url_id);
CREATE INDEX wordB2 ON dictum (word);
CREATE TABLE dictB3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB3 ON dictum (url_id);
CREATE INDEX wordB3 ON dictum (word);
CREATE TABLE dictB4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB4 ON dictum (url_id);
CREATE INDEX wordB4 ON dictum (word);
CREATE TABLE dictB5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB5 ON dictum (url_id);
CREATE INDEX wordB5 ON dictum (word);
CREATE TABLE dictB6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB6 ON dictum (url_id);
CREATE INDEX wordB6 ON dictum (word);
CREATE TABLE dictB7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB7 ON dictum (url_id);
CREATE INDEX wordB7 ON dictum (word);
CREATE TABLE dictB8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB8 ON dictum (url_id);
CREATE INDEX wordB8 ON dictum (word);
CREATE TABLE dictB9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idB9 ON dictum (url_id);
CREATE INDEX wordB9 ON dictum (word);
CREATE TABLE dictBA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBA ON dictum (url_id);
CREATE INDEX wordBA ON dictum (word);
CREATE TABLE dictBB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBB ON dictum (url_id);
CREATE INDEX wordBB ON dictum (word);
CREATE TABLE dictBC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBC ON dictum (url_id);
CREATE INDEX wordBC ON dictum (word);
CREATE TABLE dictBD (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBD ON dictum (url_id);
CREATE INDEX wordBD ON dictum (word);
CREATE TABLE dictBE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBE ON dictum (url_id);
CREATE INDEX wordBE ON dictum (word);
CREATE TABLE dictBF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idBF ON dictum (url_id);
CREATE INDEX wordBF ON dictum (word);
CREATE TABLE dictC0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC0 ON dictum (url_id);
CREATE INDEX wordC0 ON dictum (word);
CREATE TABLE dictC1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC1 ON dictum (url_id);
CREATE INDEX wordC1 ON dictum (word);
CREATE TABLE dictC2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC2 ON dictum (url_id);
CREATE INDEX wordC2 ON dictum (word);
CREATE TABLE dictC3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC3 ON dictum (url_id);
CREATE INDEX wordC3 ON dictum (word);
CREATE TABLE dictC4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC4 ON dictum (url_id);
CREATE INDEX wordC4 ON dictum (word);
CREATE TABLE dictC5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC5 ON dictum (url_id);
CREATE INDEX wordC5 ON dictum (word);
CREATE TABLE dictC6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC6 ON dictum (url_id);
CREATE INDEX wordC6 ON dictum (word);
CREATE TABLE dictC7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC7 ON dictum (url_id);
CREATE INDEX wordC7 ON dictum (word);
CREATE TABLE dictC8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC8 ON dictum (url_id);
CREATE INDEX wordC8 ON dictum (word);
CREATE TABLE dictC9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idC9 ON dictum (url_id);
CREATE INDEX wordC9 ON dictum (word);
CREATE TABLE dictCA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCA ON dictum (url_id);
CREATE INDEX wordCA ON dictum (word);
CREATE TABLE dictCB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCB ON dictum (url_id);
CREATE INDEX wordCB ON dictum (word);
CREATE TABLE dictCC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCC ON dictum (url_id);
CREATE INDEX wordCC ON dictum (word);
CREATE TABLE dictCD (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCD ON dictum (url_id);
CREATE INDEX wordCD ON dictum (word);
CREATE TABLE dictCE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCE ON dictum (url_id);
CREATE INDEX wordCE ON dictum (word);
CREATE TABLE dictCF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idCF ON dictum (url_id);
CREATE INDEX wordCF ON dictum (word);
CREATE TABLE dictD0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD0 ON dictum (url_id);
CREATE INDEX wordD0 ON dictum (word);
CREATE TABLE dictD1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD1 ON dictum (url_id);
CREATE INDEX wordD1 ON dictum (word);
CREATE TABLE dictD2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD2 ON dictum (url_id);
CREATE INDEX wordD2 ON dictum (word);
CREATE TABLE dictD3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD3 ON dictum (url_id);
CREATE INDEX wordD3 ON dictum (word);
CREATE TABLE dictD4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD4 ON dictum (url_id);
CREATE INDEX wordD4 ON dictum (word);
CREATE TABLE dictD5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD5 ON dictum (url_id);
CREATE INDEX wordD5 ON dictum (word);
CREATE TABLE dictD6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD6 ON dictum (url_id);
CREATE INDEX wordD6 ON dictum (word);
CREATE TABLE dictD7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD7 ON dictum (url_id);
CREATE INDEX wordD7 ON dictum (word);
CREATE TABLE dictD8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD8 ON dictum (url_id);
CREATE INDEX wordD8 ON dictum (word);
CREATE TABLE dictD9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idD9 ON dictum (url_id);
CREATE INDEX wordD9 ON dictum (word);
CREATE TABLE dictDA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDA ON dictum (url_id);
CREATE INDEX wordDA ON dictum (word);
CREATE TABLE dictDB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDB ON dictum (url_id);
CREATE INDEX wordDB ON dictum (word);
CREATE TABLE dictDC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDC ON dictum (url_id);
CREATE INDEX wordDC ON dictum (word);
CREATE TABLE dictDD (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDD ON dictum (url_id);
CREATE INDEX wordDD ON dictum (word);
CREATE TABLE dictDE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDE ON dictum (url_id);
CREATE INDEX wordDE ON dictum (word);
CREATE TABLE dictDF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idDF ON dictum (url_id);
CREATE INDEX wordDF ON dictum (word);
CREATE TABLE dictE0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE0 ON dictum (url_id);
CREATE INDEX wordE0 ON dictum (word);
CREATE TABLE dictE1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE1 ON dictum (url_id);
CREATE INDEX wordE1 ON dictum (word);
CREATE TABLE dictE2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE2 ON dictum (url_id);
CREATE INDEX wordE2 ON dictum (word);
CREATE TABLE dictE3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE3 ON dictum (url_id);
CREATE INDEX wordE3 ON dictum (word);
CREATE TABLE dictE4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE4 ON dictum (url_id);
CREATE INDEX wordE4 ON dictum (word);
CREATE TABLE dictE5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE5 ON dictum (url_id);
CREATE INDEX wordE5 ON dictum (word);
CREATE TABLE dictE6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE6 ON dictum (url_id);
CREATE INDEX wordE6 ON dictum (word);
CREATE TABLE dictE7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE7 ON dictum (url_id);
CREATE INDEX wordE7 ON dictum (word);
CREATE TABLE dictE8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE8 ON dictum (url_id);
CREATE INDEX wordE8 ON dictum (word);
CREATE TABLE dictE9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idE9 ON dictum (url_id);
CREATE INDEX wordE9 ON dictum (word);
CREATE TABLE dictEA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idEA ON dictum (url_id);
CREATE INDEX wordEA ON dictum (word);
CREATE TABLE dictEB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idEB ON dictum (url_id);
CREATE INDEX wordEB ON dictum (word);
CREATE TABLE dictEC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idEC ON dictum (url_id);
CREATE INDEX wordEC ON dictum (word);
CREATE TABLE dictED (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idED ON dictum (url_id);
CREATE INDEX wordED ON dictum (word);
CREATE TABLE dictEE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idEE ON dictum (url_id);
CREATE INDEX wordEE ON dictum (word);
CREATE TABLE dictEF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idEF ON dictum (url_id);
CREATE INDEX wordEF ON dictum (word);
CREATE TABLE dictF0 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF0 ON dictum (url_id);
CREATE INDEX wordF0 ON dictum (word);
CREATE TABLE dictF1 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF1 ON dictum (url_id);
CREATE INDEX wordF1 ON dictum (word);
CREATE TABLE dictF2 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF2 ON dictum (url_id);
CREATE INDEX wordF2 ON dictum (word);
CREATE TABLE dictF3 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF3 ON dictum (url_id);
CREATE INDEX wordF3 ON dictum (word);
CREATE TABLE dictF4 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF4 ON dictum (url_id);
CREATE INDEX wordF4 ON dictum (word);
CREATE TABLE dictF5 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF5 ON dictum (url_id);
CREATE INDEX wordF5 ON dictum (word);
CREATE TABLE dictF6 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF6 ON dictum (url_id);
CREATE INDEX wordF6 ON dictum (word);
CREATE TABLE dictF7 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF7 ON dictum (url_id);
CREATE INDEX wordF7 ON dictum (word);
CREATE TABLE dictF8 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF8 ON dictum (url_id);
CREATE INDEX wordF8 ON dictum (word);
CREATE TABLE dictF9 (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idF9 ON dictum (url_id);
CREATE INDEX wordF9 ON dictum (word);
CREATE TABLE dictFA (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFA ON dictum (url_id);
CREATE INDEX wordFA ON dictum (word);
CREATE TABLE dictFB (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFB ON dictum (url_id);
CREATE INDEX wordFB ON dictum (word);
CREATE TABLE dictFC (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFC ON dictum (url_id);
CREATE INDEX wordFC ON dictum (word);
CREATE TABLE dictFD (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFD ON dictum (url_id);
CREATE INDEX wordFD ON dictum (word);
CREATE TABLE dictFE (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFE ON dictum (url_id);
CREATE INDEX wordFE ON dictum (word);
CREATE TABLE dictFF (url_id INT NOT NULL, secno INT NOT NULL, word VARCHAR(255) NOT NULL, coords VARCHAR(15000) NOT NULL);
CREATE INDEX url_idFF ON dictum (url_id);
CREATE INDEX wordFF ON dictum (word);
